html:not(#__):not(#___):not(#____) .vignettes{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
}

html:not(#__):not(#___):not(#____) .vignette_empty{
    display: none;
}

html:not(#__):not(#___):not(#____) .vignette{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border: solid black 1px;
    background-color: ghostwhite;
    margin: 10px;
    padding: 15px;
}

html:not(#__):not(#___):not(#____) .strasbourg-slider-picker{
    display: flex;
    flex-direction: column;
    height: 100%;
}

html:not(#__):not(#___):not(#____) .strasbourg-slider-picker .detail{
    position: relative;
    padding-left: 0px;
    padding-right: 10px;
    min-height: 57px;
}

html:not(#__):not(#___):not(#____) .strasbourg-slider-picker .detail li{
    list-style: none;
}

html:not(#__):not(#___):not(#____) .strasbourg-slider-picker .detail li a{
    position: absolute;
    top: 0;
    left: calc(100% - 5px);
}

html:not(#__):not(#___):not(#____) .highlight{
    background-color: grey;
}

html:not(#__):not(#___):not(#____) .strasbourg-slider-picker .detail + p{
    margin-top: auto;
    align-self: center;
}

html:not(#__):not(#___):not(#____) .buttons{
    display:grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
}

html:not(#__):not(#___):not(#____) .vignette-move{
    cursor: move;
}

html:not(#__):not(#___):not(#____) .vignette-play{
    cursor: pointer;
}


html:not(#__):not(#___):not(#____) .vignette-delete{
    cursor: pointer;
}


html:not(#__):not(#___):not(#____) #configuration-news-home .btn.eventButton {
display: none;
}

.st-video-wrapper {
    position:relative;
}

.st-video-wrapper .st-image figure:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: radial-gradient(circle,
        color-mix(in srgb, var(--main, #171C22) 0%, transparent) 0%,
        color-mix(in srgb, var(--main, #171C22) 100%, transparent) 100%
    );
}

.st-btn-play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    padding: 15px;
    cursor: pointer;
    width: 72px;
    height: 72px;
}

.st-video-wrapper .st-btn-play .st-icon-arrow-right {
    font-size: 24px;
}